<!ENTITY  manualUpdate2.title              "Доступно Обновление">
<!ENTITY  manualUpdate2.desc               "Рекомендуемое обновление безопасности и стабильности доступно для вашего &brandShortName;.
Вам необходимо скачать и установить его для того, чтобы убедиться, что ваш &brandShortName; соответствует дате.">
<!ENTITY  manualUpdate2.space.desc         "Доступно рекомендуемое обновление безопасности и стабильности, но у Вас
                                           не хватает свободного места для его установки.">
<!ENTITY  manualUpdate2GetMsg.label        "Посетите главную страницу загрузок для получения обновления &brandShortName;:">

<!ENTITY  manualUpdate3.title              "Загрузить Обновление Сейчас">
<!ENTITY  manualUpdate3.desc               "Вы готовы к обновлению ваш &brandShortName;.">
<!ENTITY  manualUpdate3.space.desc         "Доступно рекомендуемое обновление безопасности и стабильности, но у Вас
                                           не хватает свободного места для его установки.">
<!ENTITY  manualUpdate3GetMsg.label        "Посетите главную страницу загрузок для получения обновления &brandShortName;:">
